<?php
	try{
            $BD = new PDO('mysql:host=db5000771436.hosting-data.io;dbname=dbs698444', 'dbu1087209','Finance@2020');
      $BD->exec("SET CHARACTER SET UTF8");
      $BD->exec("SET NAMES 'UTF8'");
      $BD->exec("SET CHARACTER SET_CLIENT='UTF8'");
      $BD->exec("set collation_connection='utf8mb4_bin'");
      $BD->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
      /*$BD->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
      $BD->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);*/
	}catch(Exception $e){
		die('Erreur : '.$e->getMessage());
	}
?>
